.envor-header-1 .envor-top-bar, .jspTrack, .envor-mobile-menu, .envor-layerslider .envor-layerslider-block, footer.envor-footer, #envor-mobile-menu-btn, #envor-mobile-cart-btn, .envor-btn-secondary,
.envor-project figure figcaption i:hover, .envor-controls span, #to-the-top, .envor-header-2 .envor-header-bg .header-search form button[type=submit].focus,
.envor-header-2 .envor-header-bg .social-buttons ul li a.envor-cart, .envor-header-2 .envor-desktop-dark-menu-bg, .envor-testimonials-2-inner, .envor-testimonials-2 .arrow,
 .envor-header-1 .envor-dark-header-bg, .envor-header-2 .envor-dark-header-bg,
.envor-header-3 .envor-desktop-dark-menu-bg, .envor-header-3 .envor-header-dark-bg, .ls-label-secondary, .envor-domain-price,
.envor-domain-search form .envor-domain-search-inner div.zone i, .envor-pricing-1 header, .envor-product-1 figure figcaption i:hover,  .envor-feature-3 span .glyphicon,
.envor-testimonials-3 .envor-testimonials-3-inner .author .avatar, .envor-tabs header span.active, .envor-tabs header span.active div.arrow, .envor-feature-store-dark span,
.envor-toggle article header.active, .envor-social-button-2 .esb-tooltip, .envor-social-button-2 .esb-tooltip .arrow, .envor-skill-1 .color-1, .envor-skill-1 .value, .envor-skill-1 .value .arrow,
p.contact-item i, .envor-side-navi ul li.active, .envor-sorting .envor-sorting-filters span.active, .envor-qa .a .lbl, .envor-qa .a .arrow, .envor-pagination .current, .envor-property-1 p.type span,
.envor-section-cart .shoppin-cart-table thead,
.envor-post figure figcaption i:hover {
	background-color: #363b3f;
}

.envor-header-1 .envor-top-bar p i, .envor-header-1 .envor-top-bar ul.social-btns li a.hover, .envor-header-1 .envor-top-bar .shopping-cart > span i.hover, .envor-btn-primary,
.jspDrag, .envor-scroller > i:hover, i.clicked, .envor-feature header i, .arrow-color, .envor-controls span.active, .envor-section-st2, .envor-header-2 .envor-header-bg .social-buttons ul li a:hover,
.envor-header-2 .envor-header-bg .social-buttons ul li a.envor-cart span,  .envor-header-2 .envor-dark-header-bg .header-search form.focus button[type=submit],
.envor-about-widget p.links a:hover,.envor-property-1 span, .envor-header-3 .envor-header-bg .social-buttons a:hover, .ls-label-primary, .envor-section-st3, .envor-feature-2-color header .arrow,
.envor-pricing-1 header .plan-price, .envor-pricing-1 header .plan-price .arrow, .envor-tabs article > .fa, .envor-tabs article > .glyphicon, .dropcap, .envor-skill-1 .color-2, .envor-desktop-breadscrubs-inner,
.envor-mobile-breadscrubs, .envor-skill-2 span.color, .envor-team-1 header, .envor-category-widget ul li p span.hovered, .envor-pricing-2 .envor-pricing-2-item .plan p,
.envor-pricing-2 .envor-pricing-2-item .plan .arrow, .riva-countdown .riva-countdown-item .label, .envor-qa .q .lbl, .envor-qa .q .arrow, .envor-pagination .page-numbers:hover,
.envor-single-estate .envor-propert-details p.agent-cosial a, .envor-single-product p.qty i.fa:hover, .envor-section-cart p.incart span, .envor-section-cart .shoppin-cart-table tbody td p.qty i.fa:hover,
.envor-post header h3 .fa, .envor-post-author {
	background-color: #0099CC;
}
.clicked, .envor-feature-2-color header i {
	background-color: #0099CC !important;
}



